Sollte ich Neuling auf 2.0 warten?

geschrieben von Mausi 
Willkommen! Anmelden Ein neues Profil erzeugen Suche
Sollte ich Neuling auf 2.0 warten?
04. November 2016 19:43
Hallo, ich bin über die Gockel-Suche auf eure Software gestoßen und bin hell-auf-begeistert.
Glückwunsch !

Wollte mir als erstes LibreOffice installieren und da stellt sich mir die erste Frage:
Läuft Fakturama auch auf´s neue LibreOffice 5.2 (oder höher) ?

Und meine 2. Frage:
Soll ich mit der Installation von Fakturama warten, bis 2.0 in der endgültigen Form heraus kommt (also keine Beta Vers.) ?

Besten Dank im Voraus.
LG Mausi

Update: evtl. hab ichs ins falsche Forum gestellt. Bitte ggfs. verschieben. Danke



1-mal bearbeitet. Zuletzt am 04.11.16 21:22.
Re: Sollte ich Neuling auf 2.0 warten?
06. November 2016 00:19
Hallo Mausi,
Fakturama läuft auch mit LibreOffice 5.2. Wenn Du es "nur" verwenden möchtest ist die Version 2 nichts für Dich. Darin sind noch einige Fehler, die wir erst beseitigen müssen. Die beta-Version ist wirklich nur zum Testen gedacht und nicht für den tagtäglichen Einsatz.

Viele Grüße,
Ralf.
Re: Sollte ich Neuling auf 2.0 warten?
06. November 2016 17:54
Die v2 hat schon noch paar kleinere Macken, die im Produktiveinsatz stören. Da die Migration der Daten aus den Einser-Version bereits schon gut klappt, ruhig die 1.6.9c nehmen und später migrieren. Das dauert eine halbe Stunde. Außerdem laufen beide Versionen auch parallel, so dass keine tote Zeit beim Wechsel entstehen kann.

------------------
Viele Grüße
Steffen
Re: Sollte ich Neuling auf 2.0 warten?
09. November 2016 20:06
Danke ihr Beiden.thumbs up

Dann werde ich mir mal am Woe LibreOffice 5.2. und anschließend Fakturama 1.6.9c installieren.

Bis dahin, schöne Zeit smiling smiley
LG Mausi
In diesem Forum dürfen leider nur registrierte Teilnehmer schreiben.

Klicke hier, um Dich einzuloggen